/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   2.25pt double #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e20             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :  12.75pt;
	top             :  12.00pt;
	width           :  99.00pt;
	height          :  42.75pt;
	}
span#e19            { /* yogainmoosejaw003007.jpg */
	background      : transparent url(yogainmoosejaw003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             : 667.50pt;
	width           : 151.50pt;
	height          : 114.00pt;
	}
div#e18             { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 110.25pt;
	top             : 191.25pt;
	width           : 456.75pt;
	height          : 472.50pt;
	}
span#e17            { /* yogainmoosejaw003006.jpg */
	background      : transparent url(yogainmoosejaw003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.75pt;
	top             :  27.00pt;
	width           : 124.50pt;
	height          : 158.25pt;
	}
div#e16             { /* <DIV><FONT size="6" face... */
	position        : absolute;
	left            : 288.75pt;
	top             :  30.75pt;
	width           : 264.75pt;
	height          : 162.00pt;
	}
div#e15             { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            : 143.25pt;
	top             : 688.50pt;
	width           : 221.25pt;
	height          :  92.25pt;
	}
span#e14            { /* yogainmoosejaw003005.gif */
	background      : transparent url(yogainmoosejaw003005.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 257.25pt;
	width           :  57.75pt;
	height          :  44.25pt;
	}
span#e13            { /* yogainmoosejaw003004.gif */
	background      : transparent url(yogainmoosejaw003004.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 322.50pt;
	width           :  54.75pt;
	height          :  42.00pt;
	}
span#e12            { /* yogainmoosejaw003003.gif */
	background      : transparent url(yogainmoosejaw003003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 382.50pt;
	width           :  54.00pt;
	height          :  42.00pt;
	}
span#e11            { /* yogainmoosejaw003003.gif */
	background      : transparent url(yogainmoosejaw003003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 446.25pt;
	width           :  54.00pt;
	height          :  42.00pt;
	}
span#e10            { /* yogainmoosejaw003002.gif */
	background      : transparent url(yogainmoosejaw003002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 510.00pt;
	width           :  53.25pt;
	height          :  41.25pt;
	}
span#e9             { /* yogainmoosejaw003001.jpg */
	background      : transparent url(yogainmoosejaw003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 159.00pt;
	width           :  65.25pt;
	height          :  65.25pt;
	}
div#e8              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  11.25pt;
	top             : 571.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e7              { /* <FONT size="4"><FONT col... */
	position        : absolute;
	left            :  10.50pt;
	top             : 621.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  10.50pt;
	top             : 652.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e5              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  10.50pt;
	top             : 679.50pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#e4              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  10.50pt;
	top             : 709.50pt;
	width           :  98.25pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  10.50pt;
	top             : 737.25pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e2              { /* <FONT color="#008000" si... */
	position        : absolute;
	left            :  10.50pt;
	top             : 765.75pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
div#e1              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  10.50pt;
	top             : 597.00pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	background-image: url(yogainmoosejaw003b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
